local M = {}

local function updateGFX()
    -- speed is in m/s (m/s * 3.6 = km/h)
    if electrics.values.wheelspeed < 15/3.6 and electrics.values.throttle == 0 and electrics.values.gearIndex > 0 then
        controller.mainController.shiftToGearIndex(0)
    end
end

if (M.doorsOpen or M.isKneeling) then
    controller.mainController.shiftToGearIndex(0)
end

local function init()
end

M.init = init
M.updateGFX = updateGFX
return M